function fromDiv(o){
	if(o == "1")
		document.getElementById("formDiv").style.display = '';
	else
		document.getElementById("formDiv").style.display = 'none';
}

function close_div(divname){
	document.getElementById(divname).style.display = "none";
}
window.onload = function(){
    setTimeout("close_div('topAD')",500000);
}
function open_div(openname){
	var id, j, e;
	for(var i=1;i<3;i++){
		id = "thlogin" + i;
		e = document.getElementById("thlogin"+i);
		if(id != openname.id){
			e.style.display = 'none';
		}else{
			e.style.display = 'block';
		}
	}
}